{% set CodiceModulo = "DOM_CON_PAT" %}
{% set Urn = "document:c_c722:concessione.patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di concessione del patrocinio{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione patrocinio'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di concessione del patrocinio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_iscrizione_runts="true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che l’iniziativa è stata accordata con il seguente Assessore </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_CognomeAssesore"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeAssesore" name="Parametri_CognomeAssesore" label="Cognome">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NomeAssesore"> Nome </label>
      <input class="form-control" id="Parametri_NomeAssesore" name="Parametri_NomeAssesore" label="Nome">
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la concessione del patrocinio per l'iniziativa che si svolgerà in </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                               intestazione="sito in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="display:none", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneIniziativa"> Denominazione iniziativa </label>
      <input class="form-control" id="Parametri_DenominazioneIniziativa" name="Parametri_DenominazioneIniziativa" label="Denominazione iniziativa" mandatory="true" />
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Genere"> Genere </label>
      <input class="form-control" id="Parametri_Genere" name="Parametri_Genere" label="Genere" mandatory="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ricadute"> Descrizione sintetica dei benefici e delle ricadute positive sulla comunità e l'Amministrazione </label>
      <input class="form-control" id="Parametri_Ricadute" name="Parametri_Ricadute" label="Descrizione sintetica dei benefici e delle ricadute positive sulla comunità e l'Amministrazione" mandatory="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Impegno organizzativo </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_ImpegnoOrganizzativo" name="Tassonomia_ImpegnoOrganizzativo" label="Possesso attrezzature e strutture utilizzate" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ImpegnoOrganizzativo1" name="Tassonomia_ImpegnoOrganizzativo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoOrganizzativo1"> la manifestazione, evento o iniziativa è organizzata autonomamente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoOrganizzativo2" name="Tassonomia_ImpegnoOrganizzativo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoOrganizzativo2"> la manifestazione, evento o iniziativa è organizzata in rete con altre associazioni o enti </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Tassonomia_ImpegnoOrganizzativo2_note"> Altre associazioni o enti coinvolti </label>
        <input class="form-control" id="Tassonomia_ImpegnoOrganizzativo2_note" name="Tassonomia_ImpegnoOrganizzativo2_note" label="Altre associazioni o enti coinvolti" mandatory_enabled="#Tassonomia_ImpegnoOrganizzativo2.checked()" />
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Ulteriori patrocini richiesti </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_UlterioriPatrocini" name="Tassonomia_UlterioriPatrocini" label="Ulteriori patrocini richiesti" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_UlterioriPatrocini1" name="Tassonomia_UlterioriPatrocini" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_UlterioriPatrocini1"> non si intende chiedere patrocini ad altri enti pubblici o privati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_UlterioriPatrocini2" name="Tassonomia_UlterioriPatrocini" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_UlterioriPatrocini2"> si intende chiedere patrocini ad altri enti pubblici o privati </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Tassonomia_UlterioriPatrocini2_Note"> Altri enti pubblici o privati a cui sarà chiesto il patrocinio </label>
        <input class="form-control" id="Tassonomia_UlterioriPatrocini2_Note" name="Tassonomia_UlterioriPatrocini2_Note" label="Altri enti pubblici o privati a cui sarà chiesto il patrocinio" mandatory_enabled="#Tassonomia_UlterioriPatrocini2.checked()" />
      </div>
    </div>
  </div>

</div>

<input id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> prevista per il seguente periodo </span>
    </div>
  </div>
  <div class="form-row" style="display:none">
    <div class="form-group col-lg-12">
      <label for=""> Periodo </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dal giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dalle ore </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Al giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alle ore </label>
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="col-lg-4">
      <label for=""> periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio1" name="vcal_PerSinGiornoInizio1" label="Giorno iniziale" format="date"  mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio1" name="vcal_PerSinOraInizio1" label="Ora iniziale" format="time"  mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine1" name="vcal_PerSinGiornoFine1" label="Giorno finale" format="date"  mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine1" name="vcal_PerSinOraFine1" label="Ora finale" format="time"  mandatory_enabled="true" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio1.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div class="container">
  {% set dic = [
    "la concessione gratuita dei seguenti locali, impianti o attrezzature di proprietà del Comune",
    "la stampa gratuita di volantini o locandine a carico del Comune, come da regolamento comunale",
    "l’uso gratuito di piazze, vie o altri spazi pubblici, dopo accordo con l’ufficio competente"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="ChiedeInoltre{{ 50+loop.index }}" name="ChiedeInoltre{{ 50+loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="ChiedeInoltre{{ 50+loop.index }}"> {{ dichiara|safe }} </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#ChiedeInoltre{{ 50+loop.index }}.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecificareChiedeInoltre{{ 50+loop.index }}"> Specificare </label>
          <input class="form-control" id="Parametri_SpecificareChiedeInoltre{{ 50+loop.index }}" name="Parametri_SpecificareChiedeInoltre{{ 50+loop.index }}" label="Specificare">
        </div>
      </div>
    </div>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445()}}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> che nei propri confronti non è stata applicata con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di aver preso visione del Regolamento accettandone tutte le clausole previste </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara6"> che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che l'Amministrazione è sollevata da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere  necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.) </label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> di essere a conoscenza che il patrocinio può essere revocato qualora l'oggetto del patrocinio stesso risultasse non rispondente ai criteri dettati dal Regolamento, senza che il soggetto interessato possa pretendere risarcimenti o indennizzi di sorta. Qualora il patrocinio venisse utilizzato impropriamente, senza la necessaria concessione, oppure violando le disposizione in essa contenute, l'Amministrazione si riserva di agire in giudizio per la tutela dei propri interessi anche attraverso la richiesta di risarcimento danni subiti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che, in caso di associazione, la stessa non ha finalità di lucro </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAT-REL-ILL"> relazione illustrativa dell'iniziativa, con eventuale materiale a corredo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
